@charset "utf-8";

/* section */
section {padding: 100px 0;}

@media all and (max-width:767px) {
	html {font-size: 12px;}
	h3 {font-size: 1.5rem;}
	section {padding: 60px 0;}
}

/* section-heading */
.section-heading {
	margin-bottom: 60px;
}

.section-heading h3 {
	font-weight: 700;
}

@media all and (max-width:767px) {
	.section-heading {
		margin-bottom: 30px;
	}
}


/* layout */
#nt_footer {
	padding: 30px 0;
	/* margin-bottom: 80px; */
	background: #1A2B3B;
	color: #fff;
  word-break: keep-all;
}

#nt_footer a {color: #fff;}

.footer-logo {text-align: center;}
.footer-logo a {display: inline-block;}
.footer-logo img {
	max-width: 150px;
	max-height: 60px;
}

@media all and (max-width:991px) { 
	/* #nt_footer {
		margin-bottom: 100px;
	} */
	
}

@media all and (max-width:767px) {
  #nt_footer {
    font-size: 12px;
  }
	.footer-logo img {
		max-width: 120px;
		max-height: 40px;
	}
}


/*  */
.counseling-form {
	background-color: #f5f5f5;
}

/* 폼메일 */
.counseling-form .form-contents li:not(:first-of-type) {
	margin-top: 30px;
}

.form-contents .form-info > div {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.form-contents .form-info > div > div {
	width: 32.5%;
}


.form-contents li label span {
	margin-left: 5px;
	font-size: 14px;
	color: #FF2D55;
	font-weight: 400;
}

.form-contents li input {
	display: block;
	padding: 0 10px;
	width: 100%;
	height: 45px;
	border: none;
	border-bottom: 1px solid #CED4DA;
	outline: none;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	border-radius: 0;
}

.form-contents li select {
	display: block;
	width: 100%;
	height: 45px;
	border: none;
	border-bottom: 1px solid #CED4DA;
	border-radius: 0;
}

.form-contents li textarea {
	display: block;
	padding: 10px;
	width: 100%;
	height: 100px;
	border: none;
	border-top: 1px solid #CED4DA;
	border-bottom: 1px solid #CED4DA;
	outline: none;
	white-space: nowrap;
	border-radius: 0;
}

.form-contents input[type="text"]:active, 
.form-contents input[type="text"]:focus {
	border-color: #212529;
}

.form-contents textarea:active, 
.form-contents textarea:focus {
	border-color: #212529;
}

.form-contents .custom-checkbox .custom-control-label,
.form-contents .custom-radio .custom-control-label {
	padding-left: 3px;
}

.form-contents .custom-checkbox .custom-control-label::before, 
.form-contents .custom-checkbox .custom-control-label::after, 
.form-contents .custom-radio .custom-control-label::before, 
.form-contents .custom-radio .custom-control-label::after {
	top: 3px !important;
}


@media all and (max-width:767px) {
	.form-contents li:not(:first-of-type) {
		margin-top: 15px;
	}
	
	.form-contents .form-info > div {row-gap: 15px;}
	.counseling-form .form-contents .form-info > div > div {width: 100%;}
	
	.form-contents li input {
		height: 40px;
	}
}


/*  */
.bottom-form {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  background: #C4974E;
  padding: 15px;
  z-index: 1000;
}

.bottom-form-wrapper {
  display: flex;
  gap: 10px;
  align-items: center;
  justify-content: space-between;
  margin: 0 auto;
}

.bottom-form-header {
  display: flex;
  gap: 30px;
  align-items: center;
  justify-content: start;
}


.bottom-form-header-tel a {
  font-family: "Noto Sans", sans-serif;
  font-size: 30px;
  font-weight: 900;
  color: #1A2B3B;
}

.bottom-logo > a {display: block;}
.bottom-logo img {
  max-width: 150px;
  max-height: 60px;
  filter: invert(16%) sepia(23%) saturate(606%) hue-rotate(173deg) brightness(95%) contrast(87%);
}

.bottom-form-content {
  width: 65%;
}

.bottom-form-content-wrapper {
  display: flex;
  gap: 10px;
  align-items: center;
}

.bottom-form-content-info {
  display: flex;
  gap: 10px;
  flex-wrap: wrap;
  align-items: center;
  width: 70%;
}

.bottom-form-content-info-item {
  flex: 1 1 auto !important;
}

.bottom-form-content-info-item input {
  height: 45px;
  border: 0;
  background: rgba(255, 255, 255, .7);
}

.bottom-form-content-info-item input::placeholder {
  color: #C4974E;
}

.privacy-of-use-check {
  width: 100%;
}

.privacy-of-use-check label {
  margin-bottom: 0;
  font-size: 12px;
  color: #ede0ca;
}

.privacy-of-use-check-popup {
  margin-right: 2px;
  color: #fff;
  text-decoration: underline;
  cursor: pointer;
}

.bottom-form-content-btn {
  flex: 1 1 auto !important;
  align-self: stretch !important;
}

.bottom-form-content-btn .btn {
  width: 100%;
  height: 100%;
  font-family: "Noto Sans", sans-serif;
  font-size: 20px;
  font-weight: 900;
  background-color: #1A2B3B;
  border-color: #1A2B3B;
  border-radius: 5px;
}

.bottom-form-content-btn .btn:hover {
  background-color: #000;
  border-color: #000;
  color: #C4974E;
} 


#privacy-popup {
  overflow: hidden;
  position: relative;
  padding: 30px;
  margin: 0 auto;
  max-width: 800px;
  background: #1A2B3B;
  border-radius: 15px;
  color: #fff;
}

#privacy-popup h2 {
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #fff;
  font-weight: 700;
}

#privacy-popup p {
  font-weight: 400;
}

#privacy-popup .mfp-close {
  background-color: #C4974E;
  color: #fff;
  border-radius: 0 0 0 10px;
}


@media all and (min-width:1200px) {
  .bottom-form-wrapper {
    height: 90px;
  }
}


@media all and (max-width:1200px) and (min-width:768px) {
  .bottom-form-header {
    gap: 5px;
    margin: 0 auto;
    flex-direction: column;
  }
  .bottom-form-header-tel a {
    font-size: 23px;
  }
  .bottom-form-content {
    width: 70%;
  }
}

@media all and (min-width:768px) {
  .bottom-form-header-tel > span {
    display: none;
  }
}


@media all and (max-width:767px) {
  .bottom-form {
    padding: 10px;
  }
  
  .bottom-form .container-xl {
    padding: 0;
  }
  
  .bottom-form-wrapper {
    flex-wrap: wrap;
    gap: 10px;
  }
  
  .bottom-form-wrapper {
    height: auto;
  }
  
  .bottom-form-header {
    justify-content: space-between;
    width: 100%;
    gap: 10px;
  }
  
  .bottom-logo img {
    width: 100%;
  }
  
  .bottom-form-header-tel {
    width: 80%;
    text-align: right;
  }
  
  .bottom-form-header-tel > span {
    display: inline-block;
    margin-right: 10px;  
  }
  
  .bottom-form-header-tel a {
    font-size: 20px;
  }
  
  .bottom-form-content {
    width: 100%;
  }
  
  .bottom-form-content-wrapper {
    gap: 5px;
  }
  
  .bottom-form-content-info {
    gap: 5px;
  }
  
  .bottom-form-content-info-item input {
    height: 36px;
  }
  
  .bottom-form-content-info-item:nth-of-type(1) {
    width: 35%;
  }
  .bottom-form-content-info-item:nth-of-type(2) {
    width: 60%;
  }
  
  .bottom-form-content-btn .btn {
    font-size: 15px;
  }
  
  #privacy-popup {
    padding: 20px 15px;
  }
  
  #privacy-popup h2 {
    padding-bottom: 10px;
    margin-bottom: 10px;
    font-size: 20px;
  }
  
  #privacy-popup p {
    font-size: 12px;
  }
    
  
}











/* bottom-btn styles */
/* .bottom-btn {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	background: #C5974E;
	z-index: 9;
}

.bottom-btn .form-contents {
	display: flex;
}

.bottom-btn > div {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	height: 80px;
}

.bottom-btn .bottom-logo {
	display: flex;
	align-items: center;
}

.bottom-btn .bottom-logo img {
	max-width: 150px;
	max-height: 60px;
	margin-right: 20px;
}

.bottom-btn a {
	display: block;
	color: #fff;
	font-size: 1.5rem;
	font-weight: 900;
}

.bottom-btn a i {
	margin-right: 10px;
	width: 40px;
	height: 40px;
	line-height: 40px;
	background-color: #FF2D55;
	border-radius: 100px;
	text-align: center;
	font-size: 30px;
	vertical-align: middle;
}

.bottom-form button {
	background-color: #DED2C2;
	border-color: #DED2C2;
	color: #222;
	transition: all .3s;
}

.bottom-form button:focus,
.bottom-form button:hover {
	background-color: #DED2C2;
	border-color: #DED2C2;
	color: #222;
}

@media all and (min-width:992px) {
	.bottom-form {
		width: 55%;
	}
	
	.bottom-form .form-info {width: 70%;}
}

@media all and (max-width:991px) {
	.bottom-form {width: 100%;}
	.bottom-btn > div {padding: 20px 15px; height: 120px;}
	
	.bottom-btn .bottom-logo {
		justify-content: space-between;
		width: 100%;
		margin-bottom: 10px;
	}
	.bottom-btn .bottom-logo img {
		max-height: 25px;
	}
	
	.bottom-btn a i {
		width: 30px;
		height: 30px;
		line-height: 30px;
		font-size: 20px;
	}
	
	.bottom-btn .form-contents {
		justify-content: space-between;
	}
	.bottom-btn .form-contents .form-info {
		width: 70%;
	}
	
	.bottom-btn .form-contents .form-info > div > div {
		width: 32.3%;
	}
	.bottom-btn .form-contents li input {
		width: 100%;
	}
	
	.bottom-btn .btn-group {
		padding: 0;
		padding-left: 10px;
	}
}

@media all and (max-width:767px) { 
	.bottom-btn > div {
		padding: 10px 15px;
		height: 100px;
	}
	
	.bottom-btn .form-contents li input,
	.bottom-btn .form-contents li select {
		height: 30px;
	}
	
	.bottom-btn .form-contents .btn-group .btn {
		height: 30px;
		line-height: 30px;
		padding: 0 !important;
	}
} */